<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="index.css">
</head>
<body id="body">



</body>
<script src="src/CrudButton.js"></script>
<script src="src/CrudItem.js"></script>
<script src="src/Crud.js"></script>
<script src="src/app.js"></script>
</html>
